Subject: bug#62985: [GNOME] MTP mounts in Nautilus doesn't work out of the box

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 20 Apr 2023 23:51:01 -0400

Hi,

Connecting an Android phone via USB to a Guix System that has GNOME
installed, and selecting the transfer mode to be USB/media, I'd expect
it to appear in Nautilus, the same it does in other mainstream
distributions.  Instead, nothing happens.

In Fedora, for example, the device appears in the left panel of
Nautilus, and a 'gvfsd-mtp' process starts running.  In Guix System,
there's no 'gvfsd-mtp' process running, although a
'gvfs-mtp-volume-monitor' process is running.

To be investigated.

-- 
Thanks,
Maxim